/* --- 全体の背景・テキスト --- */

body {
margin: 0;
padding: 0;
background-color: #ffffff; /* ページの背景色 */
color: #000000; /* 全体の文字色 */
font-size: 80%; /* 全体の文字サイズ */
font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'sans-serif';
}

h1,h2,h3,h4,h5,h6,p,ol,ul,dl,dt,dd,pre,form,input{
margin:0;
padding:0;
}

img{
border-style:none;
}

.small {
font-size:75%;
}

/* --- 全体のリンクテキスト --- */
a:link { color: #0051a0; }
a:visited { color: #0092da; }
a:hover { color: #ff0000; }
a:active { color: #ff0000; }

/* --- コンテナ --- */
#container {
width: 960px; /* ページの幅 */
margin: 0 auto; /* センタリング */
background-color: #ffffff; /* メインカラムの背景色 */
}

/* --- ヘッダ --- */
#header {
background-color: #0091d9; /* ヘッダの背景色 */
background:url(image/header.jpg) repeat-x;
width:100%;
height:380px;
}

#sub #header {
background-color: #0091d9; /* ヘッダの背景色 */
background:url(image/header2.jpg) repeat-x;
width:100%;
height:288px;
}

/* --- ナビゲーション --- */
#nav {
float: left;
width: 258px;
}

#nav img {
padding:10px 10px 0 0;
}

.calendar {
border:1px solid #d0d0d0;
width:223px;
padding:7px;
}

/* --- メインカラム --- */
#content {
float: left;
width: 702px;
}

#content .box1,.box2 {
width:210px;
height:188px;
border:1px solid #d0d0d0;
padding:8px;
float:left;
margin:10px 9px 20px 0;
}

#content .box3 {
width:209px;
height:188px;
border:1px solid #d0d0d0;
padding:8px;
margin:10px 0 20px 0;
float:left;
}

#content .box1,.box2,.box3 p {
text-align:justify;
text-justify:inter-ideograph;
}

#content h2.title {
clear:both;
}

#content p {
margin:10px 0 10px 0;
}

#content .merit-image {
float:left;
width:158px;
margin:0 0 20px 0;
}

#content .merit-text {
float:right;
width:532px;
}

#content .merit-text p {
margin:0 0 10px 0;
}

#content .onestop-image {
margin:0 0 10px 0;
}

#content .digital-image {
float:right;
padding:10px 0 10px 10px;
}

#content .digital-text {
float:left;
width:430px;
}

#content .digital-text2 {
float:right;
width:550px;
}

#content .digital-image2 {
float:left;
padding:0;
}

.digital-button {
float:right;
margin-bottom:10px;
}

a.digital{
display:block;
width:246px;
height:31px;
text-indent:-9999px;
background-image:url(image/bt_digital.gif);
}

a.digital:hover{
background-position:left bottom;
}

.mud-button {
float:right;
margin-bottom:10px;
}

a.mud{
display:block;
width:246px;
height:31px;
text-indent:-9999px;
background-image:url(image/bt_mud2.gif);
}

a.mud:hover{
background-position:left bottom;
}

a.mud3{
display:block;
width:246px;
height:31px;
text-indent:-9999px;
background-image:url(image/bt_mud3.gif);
}

a.mud3:hover{
background-position:left bottom;
}

.his-button {
float:right;
margin-bottom:10px;
}

a.his{
display:block;
width:308px;
height:31px;
text-indent:-9999px;
background-image:url(image/bt_comhistory.gif);
}

a.his:hover{
background-position:left bottom;
}

.line {
margin:20px 0 20px 0;
}

.hamanasu {
background-color:#d3ecfb;
width:700px;
margin:0 0 20px 0;
}

.hamanasu .text {
padding:0 10px 5px 10px;
}


/* --- フッタ --- */

#footcontainer {
clear:left;
margin:0;
padding:0;
background: url(image/footer.png) repeat-x left bottom;
width:100%;
min-width:960px;
}

#footer {
width: 960px;
margin:0 auto;
}

#footcontainer .line {
background-color:#008b3e;
height:5px;
width:100%;
margin:0;
}

.sitemap {
}

.sitemap .box {
width:160px;
float:left;
padding:20px 0 0 0;
}

.sitemap .box_start {
width:140px;
float:left;
padding:20px 0 0 20px;
}

.copyright {
text-align:center;
color:#ffffff;
padding:60px 0 0 0;
}
/* --- ヘッダ --- */

#header-description {
width:960px;
height:22px;
margin:0 auto;
color:#ffffff;
font-weight:bold;
padding:2px 0 0 0;
}

#header-contents {
width:960px;
height:105px;
margin:0 auto;
}

#header-contents .left {
float:left;
width:405px;
}

#header-contents .right {
float:right;
width:276px;
}

.tel {
margin:12px 0 8px 0;
}

#header-contents a.estimate{
display:block;
width:276px;
height:31px;
text-indent:-9999px;
background-image:url(image/bt_estimate.gif);
}

#imagephoto {
width:960px;
height:190px;
margin: 0 auto;
}

/* --- メニュー --- */
#globalnavi {
width:960px;
height:59px;
margin:0 auto;
clear:both;
}

#globalnavi a {
display:block;
width:160px;
height:59px;
text-indent:-9999px;
}

a.home{
background-image:url(image/navi_home.gif);
}
a.print{
background-image:url(image/navi_print.gif);
}
a.company{
background-image:url(image/navi_company.gif);
}
a.estimate{
background-image:url(image/navi_estimate.gif);
}
a.contact{
background-image:url(image/navi_contact.gif);
}
a.privacy{
background-image:url(image/navi_privacy.gif);
}

.home:hover,
.print:hover,
.company:hover,
.estimate:hover,
.contact:hover,
.privacy:hover{
background-position:left bottom;
}

#globalnavi ul {
margin:0;
}

#globalnavi ul li {
margin:0px;
list-style:none;
float:left;
}

/* page-top */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;

}
#page-top a {
	background: #0051a0;
	text-decoration: none;
	color: #fff;
	width: 130px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #0090d8;
}

/* pankuzu */
#pankuzu {
width:690px;
margin:10px 0;
padding:5px;
color:#666666;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

/* 下層ページ */

#sub h2 {
margin:20px 0;
}

.comp_logo {
margin:40px 30px;
float:left;
}

.largemap {
text-align:right;
margin:10px 0;
}

.tbl_company {
background-color: #d0d0d0;
width:700px;
}

.tbl_company td.left {
background-color: #d3ecfb;
height:28px;
}

.tbl_company td.right {
background-color: #ffffff;
}

#content .printbox1,.printbox2 {
width:210px;
height:250px;
border:1px solid #d0d0d0;
padding:8px;
float:left;
margin:0 9px 10px 0;
}

#content .printbox3 {
width:209px;
height:250px;
border:1px solid #d0d0d0;
padding:8px;
margin:0 0 10px 0;
float:left;
}

#content .printbox4,.printbox5 {
width:210px;
height:270px;
border:1px solid #d0d0d0;
padding:8px;
float:left;
margin:0 9px 20px 0;
}

#content .printbox6 {
width:209px;
height:270px;
border:1px solid #d0d0d0;
padding:8px;
margin:0 0 20px 0;
float:left;
}

#content .printbox1,.printbox2,.printbox3,.printbox4,.printbox5,.printbox6 p {
text-align:justify;
text-justify:inter-ideograph;
}

h3 {
font-size:100%;
margin:0 0 7px 0;
}

h4 {
margin:0 0 0 20px;
}

ol.privacylist li {
margin:10px 0 0 40px;
}

ul.privacylist li,ul.datalist li {
margin:10px 0 0 40px;
}

h3.privacy,.tips {
background:url(image/bg_h3.gif) no-repeat;
height:26px;
width:679px;
padding:4px 0 0 20px;
}

h3.print {
background:url(image/bg_h3_2.gif) no-repeat;
height:26px;
width:196px;
padding:4px 0 0 15px;
}

#contentin p {
margin:10px 0 10px 20px;
}

table.tbl_tips {
background-color: #d0d0d0;
margin:0 0 0 20px;
}

table.tbl_tips td {
background-color: #ffffff;
text-align:center;
height:25px;
}

.space {
height:630px;
}

.space2 {
height:50px;
}

.space3 {
height:80px;
}

#contentin .box {
padding:5px 0 3px 0;
margin:0 0 15px 20px;
width:679px;
background:#d3ecfb;
}

#contentin .box_orikakou {
border:1px solid #d0d0d0;
padding:5px 0 3px 0;
margin:0 0 15px 20px;
width:679px;
}

.tbl_tips2 {
margin:0 0 0 10px;
width:620px;
}

ul.dl {
margin:10px;
}

li.pdf {
background:url(image/icon_pdf.gif) no-repeat;
margin:0 0 0 20px;
list-style-type:none;
padding:0 0 0 20px;
}

li.word {
background:url(image/icon_doc.gif) no-repeat;
margin:0 0 0 20px;
list-style-type:none;
padding:0 0 0 20px;
}

.link {
background:url(image/icon_external.gif) no-repeat;
margin:0 0 0 20px;
list-style-type:none;
padding:0 0 0 15px;
}

/* form */

.tbl_form {
background:#d0d0d0;
width:700px;
}

.tbl_form td.left {
background:#fafafa;
width:200px;
}

.tbl_form td.right {
background:#ffffff;
}

.tbl_form td.cols {
background:#efefef;
font-weight:bold;
}

.estimateTxt {
line-height:170%;
}

.hissu {
background:url(image/icon_hissu.gif) no-repeat;
margin:0 0 0 0px;
list-style-type:none;
padding:0 0 0 35px;
font-weight:bold;
}

.nini {
background:url(image/icon_nini.gif) no-repeat;
margin:0 0 0 0px;
list-style-type:none;
padding:0 0 0 35px;
font-weight:bold;
}

.inputTxt{
padding:5px;
border-top:1px solid #bbbbbb;
border-left:1px solid #bbbbbb;
border-bottom:1px solid #dddddd;
border-right:1px solid #dddddd;
background:#fafafa;
}

.inputTxt2{
padding:0 5px;
border-top:1px solid #bbbbbb;
border-left:1px solid #bbbbbb;
border-bottom:1px solid #dddddd;
border-right:1px solid #dddddd;
background:#fafafa;
}

.inputTxtMax{
padding:5px;
border-top:1px solid #bbbbbb;
border-left:1px solid #bbbbbb;
border-bottom:1px solid #dddddd;
border-right:1px solid #dddddd;
background:#fafafa;
width:440px;
}

.formTxt {
margin:5px;
}

.formNavi {
margin:0 3px 10px 0;
text-align:right;
}

.formLink {
background:url(image/icon_external.gif) no-repeat;
margin:0 0 0 2px;
list-style-type:none;
padding:0 0 0 15px;
}

ul.error {
margin:15px;
color:red;
}

input,textarea {
font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'sans-serif';
}

.button {
width:120px;
height:30px;
margin:20px 5px 0 5px;
}

ul.estimate {
margin:10px 0 10px 20px;
}

.deadline {
margin:7px 0 0 0;
}

.contact-day {
margin:7px 0 0 0;
}